## rust-gettext-sys 0.19.8

=== debian/changelog ===
rust-gettext-sys (0.19.8-2) unstable; urgency=medium

  * Team upload.
  * Package gettext-sys 0.19.8 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:14:35 +0200

rust-gettext-sys (0.19.8-1) unstable; urgency=medium

  * Package gettext-sys 0.19.8 from crates.io using debcargo 2.2.10

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 07 Jul 2019 10:24:40 +0200
