=== debian/control ===
Source: rust-gettext-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tipinakis <nikos@tsipinakis.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gettext-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gettext-sys

Package: librust-gettext-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev
Provides:
 librust-gettext-sys+default-dev (= ${binary:Version}),
 librust-gettext-sys+gettext-system-dev (= ${binary:Version}),
 librust-gettext-sys-0-dev (= ${binary:Version}),
 librust-gettext-sys-0+default-dev (= ${binary:Version}),
 librust-gettext-sys-0+gettext-system-dev (= ${binary:Version}),
 librust-gettext-sys-0.19-dev (= ${binary:Version}),
 librust-gettext-sys-0.19+default-dev (= ${binary:Version}),
 librust-gettext-sys-0.19+gettext-system-dev (= ${binary:Version}),
 librust-gettext-sys-0.19.8-dev (= ${binary:Version}),
 librust-gettext-sys-0.19.8+default-dev (= ${binary:Version}),
 librust-gettext-sys-0.19.8+gettext-system-dev (= ${binary:Version})
Description: Gettext raw FFI bindings - Rust source code
 This package contains the source for the Rust gettext-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
