## rust-gettext-sys 0.21.3

=== debian/changelog ===
rust-gettext-sys (0.21.3-3) unstable; urgency=medium

  * Team upload.
  * Package gettext-sys 0.21.3 from crates.io using debcargo 2.5.0
  * Update copyright file.
  * Always use system gettext, even when building with no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Jul 2022 02:40:40 +0000

rust-gettext-sys (0.21.3-2) unstable; urgency=medium

  * Forgot the runtime dep.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 May 2022 03:22:55 -0500

rust-gettext-sys (0.21.3-1) unstable; urgency=medium

  * Team upload.
  * Package gettext-sys 0.21.3 from crates.io using debcargo 2.5.0

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 May 2022 03:08:27 -0500
