=== debian/control ===
Source: rust-gettext-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tipinakis <nikos@tsipinakis.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gettext-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gettext-sys
Homepage: https://github.com/Koka/gettext-rs
Rules-Requires-Root: no

Package: librust-gettext-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-tempfile-3+default-dev (>= 3.2.0-~~)
Provides:
 librust-gettext-sys+default-dev (= ${binary:Version}),
 librust-gettext-sys+gettext-system-dev (= ${binary:Version}),
 librust-gettext-sys-0-dev (= ${binary:Version}),
 librust-gettext-sys-0+default-dev (= ${binary:Version}),
 librust-gettext-sys-0+gettext-system-dev (= ${binary:Version}),
 librust-gettext-sys-0.21-dev (= ${binary:Version}),
 librust-gettext-sys-0.21+default-dev (= ${binary:Version}),
 librust-gettext-sys-0.21+gettext-system-dev (= ${binary:Version}),
 librust-gettext-sys-0.21.3-dev (= ${binary:Version}),
 librust-gettext-sys-0.21.3+default-dev (= ${binary:Version}),
 librust-gettext-sys-0.21.3+gettext-system-dev (= ${binary:Version})
Description: Raw FFI bindings for gettext - Rust source code
 This package contains the source for the Rust gettext-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
