=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-sys 0.21.3 --all-targets --all-features
Features: test-name=rust-gettext-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-sys 0.21.3 --all-targets 
Features: test-name=librust-gettext-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-sys 0.21.3 --all-targets --no-default-features --features gettext-system
Features: test-name=librust-gettext-sys-dev:gettext-system
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gettext-sys 0.21.3 --all-targets --no-default-features
Features: test-name=librust-gettext-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
